function G=Glin_ressaut(xl)
%%%%%%%%%
%  Glin_ressaut
% 
% Operateur d'observation linearisee 
%
% xl : point de linearisation 
% 
% G : derivee
%
%%%%%%%%%%%%%%%%%%%%%%%

% Variables globales 
global hL UL % hauteur et vitesse a gauche

% restitution de notations du contenu de x
hRl=xl; 

% G = dG/dhR
G=hL*UL./(hRl-hL)^2;
%G=1;  % exemple de changement de fonction calG(x)=x

end